--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1681679041.995821'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1681678681.73948789'
    into_interval: 1d
    time: '1681678741.86479998'
  minmax: 
    max: '1681678981.87290406'
    min: '1681659439.96297193'
    mtime: '1681678981'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1681678981.87290406'
    path: 02STAMP
    type: new
  - 
    epoch: '1681678742.45752192'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1681678742.37434411'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1681678742.2825501'
    path: 00whois.xml
    type: new
  - 
    epoch: '1681678742.26425505'
    path: 00whois.html
    type: new
  - 
    epoch: '1681678448.71072793'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1681678446.4234581'
    path: id/V/VL/VLADIMIRZ/CHECKSUMS
    type: new
  - 
    epoch: '1681678432.72623301'
    path: id/S/SH/SHAY/CHECKSUMS
    type: new
  - 
    epoch: '1681678414.78587294'
    path: id/R/RE/REFECO/CHECKSUMS
    type: new
  - 
    epoch: '1681678408.67653203'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1681678391.27934289'
    path: id/M/MA/MAJENSEN/CHECKSUMS
    type: new
  - 
    epoch: '1681678389.50917292'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1681678374.36812091'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1681678366.84343004'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1681678358.95169806'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1681678353.97730803'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1681678347.20280099'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1681676281.4853971'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1681676281.460109'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1681676281.25778198'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1681672522.59857202'
    path: id/C/CO/CORION/MooX-Role-EventEmitter-0.02.meta
    type: new
  - 
    epoch: '1681672522.59723091'
    path: id/C/CO/CORION/MooX-Role-EventEmitter-0.02.readme
    type: new
  - 
    epoch: '1681672522.57917094'
    path: id/C/CO/CORION/MooX-Role-EventEmitter-0.02.tar.gz
    type: new
  - 
    epoch: '1681671203.32022309'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1681668517.89667392'
    path: id/C/CO/CORION/MooX-Role-EventEmitter-0.01.meta
    type: new
  - 
    epoch: '1681668517.89524198'
    path: id/C/CO/CORION/MooX-Role-EventEmitter-0.01.readme
    type: new
  - 
    epoch: '1681668517.88326001'
    path: id/C/CO/CORION/MooX-Role-EventEmitter-0.01.tar.gz
    type: new
  - 
    epoch: '1681667312.24403405'
    path: id/I/IN/INGY/Lingy-0.1.2.meta
    type: new
  - 
    epoch: '1681667312.24258089'
    path: id/I/IN/INGY/Lingy-0.1.2.readme
    type: new
  - 
    epoch: '1681667312.22355604'
    path: id/I/IN/INGY/Lingy-0.1.2.tar.gz
    type: new
  - 
    epoch: '1681666017.25852895'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20230416.meta
    type: new
  - 
    epoch: '1681666017.25722003'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20230416.readme
    type: new
  - 
    epoch: '1681666017.24191809'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20230416.tar.gz
    type: new
  - 
    epoch: '1681664042.39311695'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1681664034.6707859'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1681659828.73369503'
    path: id/W/WY/WYANT/Astro-SpaceTrack-0.161.meta
    type: new
  - 
    epoch: '1681659828.73240089'
    path: id/W/WY/WYANT/Astro-SpaceTrack-0.161.readme
    type: new
  - 
    epoch: '1681659828.700418'
    path: id/W/WY/WYANT/Astro-SpaceTrack-0.161.tar.gz
    type: new
  - 
    epoch: '1681659439.96421695'
    path: id/S/SH/SHAY/perl-5.36.1-RC3.tar.xz
    type: new
  - 
    epoch: '1681659439.96297193'
    path: id/S/SH/SHAY/perl-5.36.1-RC3.tar.gz
    type: new
